#!/bin/sh

scp -i $HOME/.ssh/no_passphrase_id_rsa "$1" colding@42tools.com:/var/www/omc/htdocs/sites/default/files/downloads/dist/testing
                                                           
name=$(basename "$1")

echo "URL is <http://www.42tools.com/sites/default/files/downloads/dist/testing/$name>"
